Support » Plugin: New User Approve » WordPress 5.1 is compatible;

Viewing 1 replies (of 1 total)
  • bplug

    (@bplug)

    Guys it resolve!!!
    problem caused from another plugin i had: User Registration

Viewing 1 replies (of 1 total)
  • The topic ‘WordPress 5.1 is compatible;’ is closed to new replies.